WSNotification::Elements::UnacceptableInitialTerminationTimeFault(3pm)

NAME
WSNotification::Elements::UnacceptableInitialTerminationTimeFault

DESCRIPTION
Perl data type class for the XML Schema defined element UnacceptableInitialTerminationTimeFault from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::UnacceptableInitialTerminationTimeFault->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::UnacceptableInitialTerminationTimeFaultType
   MinimumTime =>  $some_value, # dateTime
   MaximumTime =>  $some_value, # dateTime
 },

AUTHOR
Generated by SOAP::WSDL